<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [SpecialBladeburnerActionEnumTypeForSleeve](./bitburner.specialbladeburneractionenumtypeforsleeve.md)

## SpecialBladeburnerActionEnumTypeForSleeve type

These special Bladeburner action types are only for Sleeve

**Signature:**

```typescript
type SpecialBladeburnerActionEnumTypeForSleeve = {
  InfiltrateSynthoids: "Infiltrate Synthoids";
  SupportMainSleeve: "Support main sleeve";
  TakeOnContracts: "Take on contracts";
};
```
